.col_bl_pro {
    float: left;
    width: 100%;
    background-color: #002750;
    color: white;
    position: relative;
    margin: 0 0 8% 0;
    padding: 20px 15px 35px 15px;
    border: 2px solid #000000;
	min-height: 340px;
}
.nom_equipo {
    float: left;
    width: 100%;
    margin: 0 0 15px 0;
    font-size: 17px;
    font-weight: 600;
    min-height: 38px;
}
.eq_image{
	float: left;
    width: 100%;
}
.eq_image img{
	float: left;
    width: 100%;
}
.btn_goeq {
	position: absolute;
    width: 25px;
    background: url(../images/estructura/flecha_banner_categorias.png) no-repeat;
    background-size: 100% 100%;
    bottom: 10px;
    height: 15px;
    right: 15px;
    float: right;
}
.col_prod_micro{
	float: left;
	width: 100%;
	margin: 0 0 25px 0;
	padding: 12px;
	border: 1px solid #000000;
}
.img_prod_micro{
	float: left;
	width: 36%;
	padding: 0 20px 0 0px;
}
.cont_micro_prod{ 
	float: left;
	width: 64%;
}
.titulo_producto_mc{
	color: #bb2025;
	float: left;
	width: 100%;
	margin: 5px 0 15px 0;
	font-size: 18px;
	font-weight: 600;
}
.btn_acciones_mc {
    float: right;
    width: 190px;
    color: white;
    margin: 0 0 0 15px;
    height: 30px;
    text-align: center;
    border: 0px;
	position: relative;
	cursor: pointer;
}
.btn_pmc {
    background-color: #bb2025;
    padding: 5px 0 0;
}
.btn_pmc:hover{
	background-color: #9e2327;
}
.btn_pmc::before{
	content: '\f07a' !important;
	font-family: FontAwesome !important;
    position: absolute;
    right: 15px;
    top: 4px;
	color: white;
}
.lnk_pmc {
    background-color: #0066ad;
    padding: 5px 0 3px 0;
	border: 1px solid #0066ad;
}
.lnk_pmc:hover{
	background-color: #01518a;
	color: white;
	text-decoration: none;
}
.lnk_pmc::before{
	content: '\f15c' !important;
	font-family: FontAwesome !important;
    position: absolute;
    right: 20px;
    top: 4px;
	color: white;
}
.img_prod_micro img{
	width: 100%;
}
.contenido_prod_mc{
	float: left;
    width: 100%;
    min-height: 248px;
}
.descripc_enc{
	float: left;
	width: 100%;
	font-size: 16px;
	color: 000000;
}
.descripc_enc a{
	color: #bb2025;
}
.images_encua{
	float: left;
	width: 100%;
	margin: 30px 0 40px 0;
}
@media (max-width: 780px) {
	.colmpds{
		width: 50%;
	}
	.col_bl_pro{
		min-height: 300px;
	}
}
@media (max-width: 600px) {
	.tit_topsec{
		font-size: 26px;
	}
	.img_prod_micro {
		float: left;
		width: 100%;
		padding: 0 20px 0 0px;
	}
	.img_prod_micro img {
		width: auto;
		max-width: 100%;
		height: auto;
		display: table;
		margin: 0 auto;
	}
	.cont_micro_prod {
		float: left;
		width: 100%;
	}
	.btn_acciones_mc{
		margin: 0 0 20px 15px;
	}
}
@media (max-width: 480px) {
	.colmpds{
		width: 100%;
	}
}